<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Straža sumraka</title>
  <id>urn:book:1b76cc5a-c6c5-4496-8732-c4afe6d6f56b</id>
  <updated>2019-02-22T02:44:11Z</updated>
  <link href="./book_2114.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Straža sumraka" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_S_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with S" />
  <link href="../authors_1/authors_1200_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Sergey Lukianenko" />
  <link href="../../Sergey%20Lukianenko/Straza%20sumraka%20%282114%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Sergey%20Lukianenko/Straza%20sumraka%20%282114%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Sergey%20Lukianenko/Straza%20sumraka%20%282114%29/Straza%20sumraka%20-%20Sergey%20Lukianenko.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="450 KB" />
  <author>
    <name>Sergey Lukianenko</name>
    <uri>../authors_1/authors_1200_Page_1.xml</uri>
  </author>
  <published>2012-11-18T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <category term="Noćna straža" />
  <content type="text/html">
    <p>
      <strong>Series:</strong>
      Book 3 in the Noćna straža series
    </p>
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      <div>
        <div>
          <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
            <span class="Apple-style-span" style="font-size: 12px;">STRAŽA SUMRAKA</span>
          </font>
        </div>
        <div>
          <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
            <span class="Apple-style-span" style="font-size: 12px;">Moskovskim ulicama šetaju
            Ini, koji poseduju natprirodne moći i sposobnost
            da ulaze u Sumrak, paralelni svet senki. </span>
          </font>
        </div>
        <div>
          <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
            <span class="Apple-style-span" style="font-size: 12px;">Svaki Ini podanik je Tame ili
            Svetla.</span>
          </font>
        </div>
        <div>
          <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
            <span class="Apple-style-span" style="font-size: 12px;">
              <br />
            </span>
          </font>
        </div>
        <div>
          <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
            <span class="Apple-style-span" style="font-size: 12px;">Antonov odmor neplanirano je
            prekinut hitnim pozivom šefa Noćne
            straže. Geser je dobio anonimnu poruku u kojoj
            piše da je Tama čovečanstvu otkrila
            istinu o svojoj vrsti i da namerava da preobrati ljude.
            Poruka je takođe poslata i Zavulonovoj Dnevnoj
            straži i Inkviziciji, ali samo mali broj Tamnih
            zna za ovo. Dnevna i Noćna straža moraju da
            udruže snage kako bi što pre otkrili krivca.
            Anton je predstavnik Svetla, dok Tama šalje
            Kostju.</span>
          </font>
        </div>
        <div>
          <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
            <span class="Apple-style-span" style="font-size: 12px;">
              <br />
            </span>
          </font>
        </div>
        <div>
          <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
            <span class="Apple-style-span" style="font-size: 12px;">Istražujući ovaj
            slučaj, Anton sve više počinje da sumnja
            u svog šefa – čoveka koji ga je izabrao
            da ispita slučaj…</span>
          </font>
        </div>
      </div>
      <div style="font-family: 'MS Shell Dlg 2', sans-serif; font-size: 12px;">
        <br />
      </div>
    </div>
  </content>
  <link href="../series_0/series_131_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Book 3 in the Noćna straža series" />
  <link href="../authors_1/authors_1200_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Sergey Lukianenko" />
  <link href="http://www.goodreads.com/book/title/Stra%C5%BEa%20sumraka" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Stra%C5%BEa%20sumraka" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Stra%C5%BEa%20sumraka%20Sergey%20Lukianenko" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Stra%C5%BEa%20sumraka&amp;field-author=Sergey%20Lukianenko" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Sergey%20Lukianenko" type="text/html" rel="related" title="Sergey Lukianenko on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Sergey%20Lukianenko" type="text/html" rel="related" title="Sergey Lukianenko on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/LukianenkoSergey" type="text/html" rel="related" title="Sergey Lukianenko on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Sergey%20Lukianenko" type="text/html" rel="related" title="Sergey Lukianenko on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Sergey%20Lukianenko" type="text/html" rel="related" title="Sergey Lukianenko on ISFDB" target="_blank" />
</entry>
